START_REPLY = "/set_phone, чтобы отдать свой номер"
ADD_PHONE_FAILURE = "неправильный формат номера"
SUCCESS = "Done!"
GET_CARD_BALANCE_NOT_EXIST = "карта отсутвует!"
USER_NOT_FOUND = "пользователь не найден"
FAVORITES_EMPTY = "список пуст"
CURRENCY_MISMATCH = "у пользователя используется другая валюта"
NOT_ENOUGH_MONEY = "недостаточно средств для операции"
NOT_IN_FAVORITES = "пользоваетль не найден в избранном"
USER_WITHOUT_CARD = "у пользователя не зарегистрирована карта"
REGISTER_CARD = "зарегистрируйте карту"
INVALID_DECIMAL = "неправильный формат суммы"
WRITE_START = "для начала диалога /start"
